\documentclass[11pt]{article}
\usepackage[default]{lato}
\usepackage[T1]{fontenc}

\usepackage[margin=1in]{geometry}
\usepackage{ragged2e}
\usepackage{array}
\newcolumntype{L}[1]{>{\RaggedRight\let\newline\\\arraybackslash\hspace{0pt}}p{#1}}
\newcolumntype{C}[1]{>{\Centering\let\newline\\\arraybackslash\hspace{0pt}}p{#1}}
\newcolumntype{R}[1]{>{\RaggedLeft\let\newline\\\arraybackslash\hspace{0pt}}p{#1}}

\newcommand{\extraspace}{\hspace{0.5em}}
\setlength{\parindent}{0pt}
\pagestyle{empty}
\begin{document}
\begin{center}
  {\Large Semester homework schedule for ST 120} \\[0.75ex]
  \large J Hef{}feron                      
\end{center}
\vspace{1ex}
\begin{center}
  \begin{tabular}{r|l}
    \multicolumn{1}{c}{\textit{Section}}
     & \multicolumn{1}{c}{\textit{Homework}}  \\
  \hline
   1.1  &SB1, SB2, 11, 21 \\
   1.2  &SB1--SB4, 53, 55  \\
   1.3  &SB1--SB3, 93--99 odd  \\
   \hline
   2.1  &SB1--SB4 \\
   2.2  &SB1, SB3, SB4  \\
   2.3  &SB1--SB7  \\
   2.4  &SB1--SB3  \\
   2.5  &SB1--SB5, 205, 209  \\
   2.6  &SB1, SB2  \\
   \hline
   3.1  &SB1--SB4, 21, 23  \\
   3.2  &SB1--SB4, 59  \\
   3.3  &SB1--SB3, 91, 93  \\
   \hline
   4.1  &SB1--SB4, 17, 19, 21 \\
   4.2  &SB1--SB7  \\
   4.3  &SB1--SB3, 9, 11  \\
   4.4  &167, 169  \\
   \hline
   5.1  &SB1--SB4  \\
   5.2  &SB1, SB2  \\
   \hline
   6.1D &SB1  \\
   6.1CI&SB1, SB2, 21, 23 \\
   6.1HT&SB1, 53, 55  \\
   6.2D &SB1, SB2 \\
   6.2CI&SB1, SB2, 99, 101  \\
   6.2HT&SB1 \\
   6.3D &SB1, 149  \\
   6.3CI&SB1, 157  \\
   6.3HT&SB1, 175  \\
   6.4D &SB1, SB2  \\
   6.4CI&SB1, 211  \\
   6.4HT&SB1, 231  \\
   6.5  &SB1, SB2, SB3  \\
   \hline
   7.1  &SB1--SB3  \\
   7.2  &SB1, SB2  \\
   \hline
   8.1  &SB1, SB3  
  \end{tabular}
\end{center}

\end{document}


In the past I have typically gotten through 7.2, Chi-Squared.
I have once or twice gotten through Chapter~8, ANOVA.

\begin{center}
\renewcommand{\arraystretch}{1.4}
\begin{tabular}{L{0.75in}|*{2}{L{2.5in}}}
  \multicolumn{1}{c}{\textit{Week}}
    &\multicolumn{1}{c}{\textit{First class}}
    &\multicolumn{1}{c}{\textit{Second class}}
  \\ \hline
  One     &1.1\extraspace Structure of Data
          &1.2\extraspace Sampling from a Population  \\
  Two     &1.2\extraspace Sampling from a Population
          &1.3\extraspace Experiments and Observational Studies \\
  Three   &2.1\extraspace Categorical Variables, 2.2\extraspace One Quantitative Variable
          &2.3\extraspace Measures of Spread     \\
  Four    &2.4\extraspace Categorical-quantative Relationships
          &2.5\extraspace Two Quantative Variables; Scatterplots     \\
  Five    &2.6\extraspace Linear Regression
          &Review     \\
  Six     &Exam
          &3.1\extraspace Sampling Distributions    \\
  Seven   &3.2\extraspace Confidence Intervals
          &3.3\extraspace Constructing Bootstrap Confidence Intervals   \\
  Eight\footnotemark{}
          &3.4\extraspace Bootstrap Confidence Intervals for Percentiles  
          &4.1\extraspace Hypothesis Tests     \\
  Nine    &4.2\extraspace P-values 
          &4.3\extraspace Statistical Significance     \\
  Ten    &4.4\extraspace Type~I and~II
          &Review     \\
  Eleven     &Exam
          &5.1, 5.2\extraspace Hypothesis Tests and Confidence Intervals with Normality \\
  Twelve  &6.1, 6.2\extraspace Hypothesis Tests and Confidence Intervals for Proportions
          &6.3,  6.4\extraspace Hypothesis Tests and Confidence Intervals for a Difference in Proportions   \\
  Thirteen  &6.5\extraspace Hypothesis Tests and Confidence Intervals for Matched Pairs/Reprise
          &7.1\extraspace Chi-Square for One Categorical Variable     \\
  Fourteen  &7.2\extraspace Chi-Square for Two Categorical Variables
          &Review     \\
\end{tabular}\footnotetext{Midterm warnings due by the end of week eight.}
\end{center}

Comments:
\begin{enumerate}
\item I talk much more than the Lock's about experimental design,
  such as placebo, double blind, etc.
\item I have trouble getting students to state hypotheses,
  including stating them as formulas, using population parameter variables
  instead of sample variables, and explaining what those variables mean
  (what the Lock's exercises call ``describe in context'').
\item I continue to want to have
  students take the exam using a localized version of \textit{StatKey}.
\end{enumerate}
\end{document}
